Changelog

v2.1

  • Updated internal SDK version to 3.5, that's why should only be used with OpenKM 7.1.8 and upper.
  • New configuration parameters to prevent user token expiration

v2.0

  • Updated internal SDK version to 3.4, that's why should only be used with OpenKM 7.1.5 and upper.